<div class="stepper-container mx-auto p-4 flex-grow-0 flex-shrink-0">
  <shared-stepper>
    <ng-template shared-step>
      <lib-workflow-panel [hasData]="true">
        <ng-template lib-workflowPanel>
          <mpapt-calculator-upload></mpapt-calculator-upload>
        </ng-template>
      </lib-workflow-panel>
    </ng-template>

    <ng-template shared-step>
      <ng-template matStepLabel>{{ workflowSteps[1].label }}</ng-template>
      <lib-workflow-panel
        style="width: 100%"
        [hasData]="(completedSteps$ | async)[0]"
      >
        <ng-template lib-workflowPanel>
          <mpapt-mapping-results></mpapt-mapping-results>
        </ng-template>
      </lib-workflow-panel>
    </ng-template>
  </shared-stepper>
</div>
